<?php
	if (defined("HTML_TITLE_todo")) {
		define("HTML_TITLE", HTML_TITLE_todo);
	} else {
		define("HTML_TITLE", "MyHome ToDo");
	}
	define("SESSION_PREFIX", "todo");

	if (defined("_DB_SCHEMA_calendar")) {
		define("_DB_SCHEMA", _DB_SCHEMA_calendar);
	} else {
		define("_DB_SCHEMA", "_db_calendar");
	}
	if (defined("TODO_VIEW_CNT_MIN_index")) {
		define("TODO_VIEW_CNT_MIN", TODO_VIEW_CNT_MIN_index);
	} else {
		define("TODO_VIEW_CNT_MIN", 3);		// INDEXトップページ 表示件数
	}
?>
